/***************************************
 CSS Rules for basic News implementation
****************************************/

/* Admin Forms
***************/

form.news label {
    text-align: right;
    width: 50px;
}

form.news input {
    display: block;
    margin-bottom: 5px;
    background: #1B1B1A;
    color: white;
    border: 1px solid #666;
    padding: 5px;
}

form.news .news-buttons {
    margin: 5px 0px 25px 45px;
}

form.news .upload label {
    width: 65px;
}

form.news .upload input {
    float: left;
}

.current-files {
    list-style: none;
}

.current-files li {
    display: block;
    height: 45px;
    vertical-align: middle;
}

.current-files a {
    float: left;
    vertical-align: middle;
}

.current-files .delete-file {
    float: left;
    margin-top: 10px;
}

/* news snippets
****************/

div.snippet
{
    clear: left;
    border: 1px dotted #ccc;
    margin: 10px 0px;
    padding: 5px;
}

div.snippet-image
{
    float: left;
    margin: 10px 10px 0px 0px;
}

div.snippet h2
{
    color: black;
}

div.snippet p
{
    color: black;
}

div.news-table div.news-summary p
{
    height: 110px;
    padding: 13px 0px;
    line-height: 150%;
    margin: 0px 0px;
    border-bottom: 1px solid #666666;
}

div.news-table div.news-summary a img
{
    float: left;
    margin-right: 15px;
}

/* Details view
***************/

#files li {
    list-style: none;
}

.details-title
{
    display: block;
    color: #999;
    font-size: 80%;
}

.details-index-link
{
    font-size: 60%;
}

div#thumbnails
{
    margin-top: 20px;
}

div#thumbnails a
{
    margin-right: 10px;
}

ul#files
{
    padding-left: 0px;
}
